Continuum
  1. Continuum
  2. CONTINUUM-2141

Upgrade Modello to latest version so the model will be in java 5 format

    Details

    • Type: Improvement Improvement
    • Status: Closed Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.4 (Beta)
    • Component/s: None
    • Labels:
      None
    • Complexity:
      Intermediate
    • Number of attachments :
      0

      Activity

      Hide
      Wendy Smoak added a comment -

      Similar to upgrading Maven and Maven SCM dependencies, let's do this in1.4.x.

      Show
      Wendy Smoak added a comment - Similar to upgrading Maven and Maven SCM dependencies, let's do this in1.4.x.
      Hide
      Maria Catherine Tan added a comment -

      We need to include this in 1.3.x because it will fix the problem encountered when using data management CLI to import database from 1.3.1 to 1.3.x version (see CONTINUUM-2163) once MODELLO-200 is applied and Modello 1.1 is released.

      Show
      Maria Catherine Tan added a comment - We need to include this in 1.3.x because it will fix the problem encountered when using data management CLI to import database from 1.3.1 to 1.3.x version (see CONTINUUM-2163 ) once MODELLO-200 is applied and Modello 1.1 is released.
      Hide
      Maria Catherine Tan added a comment -

      Fixed in
      r806834 of 1.3.x branch
      r806837 of trunk

      Show
      Maria Catherine Tan added a comment - Fixed in r806834 of 1.3.x branch r806837 of trunk

        People

        • Assignee:
          Maria Catherine Tan
          Reporter:
          Emmanuel Venisse
        • Votes:
          0 Vote for this issue
          Watchers:
          0 Start watching this issue

          Dates

          • Created:
            Updated:
            Resolved: